.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.emacs=	/usr/pkg
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/devel/ecb/work.sparc64
_BLNK_PKG_DBDIR.emacs=	/var/db/pkg/emacs26-26.3nb3
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_TOOLS_USE_PKGSRC.makeinfo=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install install-info ln ls makeinfo mkdir mv printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
